filebrowser.admin_settings:
  title: 'Filebrowser'
  description: 'Settings for Filebrowser module.'
  route_name: filebrowser.admin_config_filebrowser
  parent: 'system.admin_config'
filebrowser.admin_settings_node:
  title: 'Default node settings'
  description: 'Setting form for default node values'
  route_name: filebrowser.settings
  parent: 'filebrowser.admin_settings'
